recovery:
  state:
    round: 461
    hash: "46d2013d8e019f50e906bb9f5171a1b14d571c6f7d3a8d4e75a9e1d8f77906bee5669402160a8114aab4c721c6c3922e"
    timestamp: "2025-11-10T09:16:00.037515885Z"
  bootstrap: null
  package: null
  stream: null
